[jruby] [ANN] JRuby 1.7.24 Released

Christian MICHON christian.michon at gmail.com
Fri Jan 22 06:39:53 JST 2016


You must have a --1.8 in your jruby options or in your command line.

I do not see this on Win7 nor on Win10.

Great job jruby guys: the "io/console not supported" issue is gone on
Windows. Hopefully it won't come back ;-)

On Thu, Jan 21, 2016 at 10:51 AM, <changepoint_advi.fischer at extaccount.com>
wrote:

> I just installed JRuby 1.7.24 for Windows. Invoking irb, it identifies
> itself as
>
>
>
>    Welcome to the JRuby IRB Console [1.7.24 (1.8.7)]
>
>
>
> I find the "1.8.7" a bit strange. Shouldn't this be the corresponding Ruby
> version? But in this case, the version number should be something like
> 1.9.3xxx.
>
>
>
> Ronald
>
> If you are not the addressee, please inform us immediately that you have
> received this e-mail by mistake, and delete it. We thank you for your
> support.
>
>


-- 
Christian
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.ruby-lang.org/pipermail/jruby/attachments/20160121/d831c040/attachment.html>


More information about the JRuby mailing list